Cyberduck Mountain Duck CLI

#5851 closed defect (fixed)

clean up button on Transfer window don't work correctly

Reported by: lee.norman@… Owned by: dkocher
Priority: normal Milestone: 4.1
Component: interface Version: 4.0.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

How to reproduce the problem :-

1/ Transfer 2-3 files 2/ Open the transfer window using cmd-T 3/ press "clean up" button.

Only one of the successful transferred file entry get removed from the list, not all of them per older version behavior.

Change History (4)

comment:1 Changed on Mar 28, 2011 at 5:31:15 PM by dkocher

  • Milestone set to 4.0.3

comment:2 Changed on Apr 3, 2011 at 1:18:23 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r8626.

comment:3 Changed on Apr 4, 2011 at 3:42:07 PM by dkocher

#5872 closed as duplicate.

comment:4 Changed on Jun 2, 2011 at 3:37:46 PM by dkocher

  • Milestone changed from 4.0.3 to 4.1

Milestone 4.0.3 deleted

Note: See TracTickets for help on using tickets.
swiss made software